:root{
	--bg-main: #2da232;
	--bg-secondary: #ff7f00;
	--c-main: #2da232;
}

@font-face {
  font-family: 'Poppins-Bold';
  src: url('../fonts/poppins/SVN-Poppins Bold.ttf');
}
@font-face {
  font-family: 'Poppins-Regular';
  src: url('../fonts/poppins/SVN-Poppins Regular.ttf');
}
@font-face {
  font-family: 'Poppins-SemiBold';
  src: url('../fonts/poppins/SVN-Poppins SemiBold.ttf');
}
@font-face {
  font-family: 'Poppins-Medium';
  src: url('../fonts/poppins/SVN-Poppins Medium.ttf');
}


body{
	font-size: 16px;
	font-weight: 400;
	font-family: 'Poppins-Regular';
	padding-top: 0 !important;
}

h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1{
	font-family: "Poppins-Bold";
}
img, figure{

}

b, strong{
	font-family: 'Poppins-SemiBold';
}

p:last-child {
	margin-bottom: 0;
}

.error-message,
.error{
	color: #f00;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus, .btn-primary.active, .btn-primary.show {
    border-color: var(--bg-secondary);
    background-color: var(--bg-secondary);
}
.btn-secondary, .btn-secondary:hover, .btn-outline-secondary, .btn-outline-secondary:hover, .btn-light, .btn-light:hover {
    color: #78909C !important;
    /*border-color: transparent;*/
}

.btn-danger{
	background-color: #EA0025;
	border-color: #EA0025;
}

.btn-info{
	background-color: #00A3FF;
}

.btn-primary{
	background-color: var(--bg-main);
  border-color: var(--bg-main);
  text-transform: none;
/*  font-size: 15px;*/
}
.btn-primary:disabled, .btn-primary.disabled{
	background-color: var(--bg-main);
    border-color: var(--bg-main);
}

.btn-radius{
	border-radius: 3px;
  
  font-size: 15px;
  height: 40px;
  line-height: 40px;
  padding: 0 20px;
  text-transform: none;
}
.btn-radius.btn-sm{
	height: 32px;
	line-height: 32px;
	font-size: 12px;
	font-family: 'Poppins-Medium';
}

.btn-active{
	font-family: 'Poppins-Bold';
}

.btn-sale{
	color: #fff;
	background-color: #E59B40;
	border-radius: 23px;
  
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  padding: 0 20px;
  text-transform: none;
}

.mt-27{
	margin-top: 27px!important;
}

.line_3 {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 3; /* number of lines to show */
           line-clamp: 3; 
   -webkit-box-orient: vertical;
}
.line_2 {
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
           line-clamp: 2; 
   -webkit-box-orient: vertical;
}

.clamp_2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.page{
	background-color: #f0f1f3;
}

.section-content {
	border: 1px solid #e8e8e8;
}

@media (min-width: 1280px)
{
	.container-xl, .container-lg, .container-md, .container-sm, .container {
	    max-width: 1330px;
	}
}


@media(min-width: 992px)
{
    .col-lg-20{
        flex: 0 0 auto;
        width: 20%;
    }
}

/*header*/
header{
	background: var(--bg-main);
}

.icon-search{
	background-color: var(--bg-main);
	color: #fff;
}

.all-category {
    color: #fff;
    background: 0 0;
    position: relative;
    background: #008725
}

.all-category h3 {
    padding: 10px;
    text-align: center;
    height: 50px;
    margin: 0;
}

.cat-heading {
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: space-around
}

.cat-heading i {
    color: #fff;
    display: inline-block;
    margin: 0 4px;
    font-size: 19px
}

.navbar-expand-lg .navbar-nav .nav-link{
	padding: 0 10px;
	height: 50px;
	font-size: 16px;
	text-transform: uppercase;
}
.navbar-expand-lg .navbar-nav .nav-link:hover{
	background-color: #008725;
}

.header.shop .main-category {
	position: absolute;
	left: 0;
	top: 44px;
	padding-top: 4px;
	background: #fff;
	z-index: 99;
	width: 100%;
	-webkit-box-shadow: 0px 5px 15px #00000024;
	-moz-box-shadow: 0px 5px 15px #00000024;
	box-shadow: 0px 5px 15px #00000024;
	display: none;
}
.header.shop .main-category li{
	display:block;
	border-bottom:1px solid #f6f6f6;
	position:relative;
}
.header.shop .main-category li:last-child{
	border:none;
}
.header.shop .main-category li a {
	font-size: 14px;
	font-weight: 600;
	color: #333;
	padding: 12px 15px;
	display: flex;
	align-items: center;
	text-transform: uppercase;
}
.header.shop .main-category li a img{
	margin-right: 7px;
}
.header.shop .main-category li a i{
	display:inline-block;
	/*float:right;*/
	position: absolute;
	right: 10px;
	top: 15px;
}
.header.shop .sub-category {
	background: #fff;
	width: 220px;
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999999;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	border-left: 3px solid #f15933;
	-webkit-box-shadow: 0px 5px 15px #0000000a;
	-moz-box-shadow: 0px 5px 15px #0000000a;
	box-shadow: 0px 5px 15px #0000000a;
	margin-left: 0;
}
.header.shop .main-category li:hover .sub-category{
	opacity:1;
	visibility:visible;
}
.header.shop .main-category li a{
	text-transform:capitalize;
	font-weight:400;
}
.header.shop .main-category li a:hover{
	color:#f15933;
}
.header.shop .main-category .main-mega{
	position:relative;
}
.header.shop .main-category li .mega-menu {
	width: 850px;
	display: flex;
	flex-wrap: wrap;
	height: auto;
	position: absolute;
	left: 100%;
	top: 0;
	margin-left: 0;
	z-index: 99999;
	background: #fff;
	border: none;
	padding: 30px;
	border-left: 3px solid #f15933;
	opacity:0;
	visibility:hidden;
	-webkit-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	transition:all 0.4s ease;
}
.header.shop .main-category li:hover .mega-menu{
	opacity:1;
	visibility:visible;
}
.header.shop .main-category li .mega-menu .single-menu {
	width: 33%;
	display: inline-block;
	border: none;
	padding: 0;
	padding-right: 20px;
	vertical-align: text-top;
}
.header.shop .main-category li .mega-menu .single-menu a{
	padding:0;
}
.header.shop .main-category li .mega-menu .single-menu .image{
	overflow:hidden;
}
.header.shop .main-category li .mega-menu .single-menu img{
	display:block;
	height:100%;
	width:100%;
	cursor:pointer;
}
.header.shop .main-category li .mega-menu .single-menu .image:hover img{
	transform:scale(1.1);
}
.header.shop .main-category li .mega-menu .single-menu .title-link {
	margin-bottom: 10px;
	border-radius: 3px;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
}
.header.shop .main-category li .mega-menu .single-menu .title-link:hover{
	
}
.header.shop .main-category li .mega-menu .single-menu .inner-link{
	/*margin-top:25px;*/
}
.header.shop .main-category li .mega-menu .single-menu .inner-link a{
	margin-bottom: 5px;
}
.header.shop .main-category li .mega-menu .single-menu .inner-link a:hover{
	color:#f15933;
	background:transparent;
}
.header.shop .main-category li .mega-menu .single-menu .inner-link a:last-child{
	margin-bottom:0px;
}

.all-category.hide-child .main-category,
.header.sticky .all-category .main-category{
	opacity:0;
	visibility:hidden;
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	transition:all 0.2s ease;
	max-height: 500px;
	overflow-y: auto;
}

.all-category.hide-child:hover .main-category,
.header.sticky .all-category:hover .main-category{
	display: block;
	opacity:1;
	visibility:visible;
}

.menu-lang-top {
	display: flex;
	min-width: 78px;
}
.menu-lang-top a{
	opacity: 0.6;
}
.menu-lang-top a:hover,
.menu-lang-top a.active{
	opacity: 1;
}
/*header*/

/*menu widget*/
.menu-widget ul::-webkit-scrollbar, .all-category.hide-child .main-category::-webkit-scrollbar{ width: 5px; background-color: #F5F5F5;}
.menu-widget ul::-webkit-scrollbar ,.all-category.hide-child .main-category::-webkit-scrollbar{ width: 5px; height: 5px;}
.menu-widget ul::-webkit-scrollbar-,.all-category.hide-child .main-category::-webkit-scrollbar- {  width: 0px; height: 0px; }
.menu-widget ul::-webkit-scrollbar-track , .all-category.hide-child .main-category::-webkit-scrollbar-track{  background-color: #c3c3c3;}
.menu-widget ul::-webkit-scrollbar-track-piece , .all-category.hide-child .main-category::-webkit-scrollbar-track-piece{ background-color: #ffffff;}
.menu-widget ul::-webkit-scrollbar-thumb , .all-category.hide-child .main-category::-webkit-scrollbar-thumb{ height: 50px; background-color: #c3c3c3; border-radius: 3px;}
.menu-widget ul::-webkit-scrollbar-corner , .all-category.hide-child .main-category::-webkit-scrollbar-corner{ background-color: #ffffff;}}
.menu-widget ul::-webkit-resizer , .all-category.hide-child .main-category::-webkit-resizer{ background-color: #666;}

.menu-widget {
    position: relative;
}
.menu-widget p {
  font-size: 15px;
  color: #fff;
  background: #5677fc;
  padding: 12px 20px;
  text-transform: uppercase;
  font-weight: 700;
}

.menu-widget p i {
  font-size: 14px;
  margin-right: 10px;
}

.menu-widget ul {
  border: 1px solid #e5e5e5;
  background: #fff;
  border-radius: 0 0 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
      overflow-y: auto;
    max-height: 420px;
}

.menu-widget ul li {
    margin-bottom: 0;
    border-bottom: 1px solid #ececec;
}
.menu-widget ul li:last-child {
	border-bottom: 0;
}
.menu-widget ul li a {
  display: block;
  font-size: 14px;
  padding: 15px;
  color: #000;
}

.menu-widget ul li a:hover {
  background: #f5f5f5;
  font-weight: 600;
}

.menu-widget ul li a img {
  margin-top: -3px;
  margin-right: 12px;
}

.menu-widget ul li a i {
  font-size: 14px;
  color: #969696;
  float: right;
  margin-top: 4px;
}

.menu-widget ul li:last-child a {
  border-bottom: none;
}

.menu-widget ul li .mega-menu {
  position: absolute;
  width: calc(300% - 0px);
  max-width: 910px;
  top: 0;
  left: 100%;
  background: #fff;
  border: 1px solid #e5e5e5;
  padding: 25px;
  overflow: hidden;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -ms-transition: 0.2s ease;
  -o-transition: 0.2s ease;
  transition: 0.2s ease;
  opacity: 0;
  -webkit-transform: scaleY(0);
  -ms-transform: scaleY(0);
  transform: scaleY(0);
  visibility: hidden;
  z-index: 999;
  -webkit-transform-origin: center top 0;
  -ms-transform-origin: center top 0;
  transform-origin: center top 0;
}

.menu-widget ul li .mega-menu .smartphone h6, .menu-widget ul li .mega-menu .tablet h6, .menu-widget ul li .mega-menu .f-phone h6, .menu-widget ul li .mega-menu .accesories h6 {
  color: #444444;
  text-transform: uppercase;
  margin-bottom: 15px;
  font-weight: 600;
}

.menu-widget ul li .mega-menu .smartphone a, .menu-widget ul li .mega-menu .tablet a, .menu-widget ul li .mega-menu .f-phone a, .menu-widget ul li .mega-menu .accesories a {
  font-size: 14px;
  color: #666666;
  padding: 6px 0;
  border: none;
}

.menu-widget ul li .mega-menu .smartphone a:hover, .menu-widget ul li .mega-menu .tablet a:hover, .menu-widget ul li .mega-menu .f-phone a:hover, .menu-widget ul li .mega-menu .accesories a:hover {
  background: transparent;
  color: #5677fc;
}

.menu-widget ul li .mega-menu .tablet {
  margin-bottom: 30px;
}

.menu-widget ul li .mega-menu .mg-bnr img {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 135px;
  margin-bottom: -135px;
  margin-right: -35px;
}

.menu-widget ul li .mega-menu .mg-bnr .mg-content {
  position: absolute;
  right: 0;
  bottom: 0;
  margin-right: 120px;
  margin-bottom: -15px;
}

.menu-widget ul li .mega-menu .mg-bnr .mg-content h4 {
  color: #e45151;
  text-transform: uppercase;
  font-weight: 700;
}

.menu-widget ul li .mega-menu .mg-bnr .mg-content span {
  font-size: 15px;
  color: #969696;
  font-weight: 600;
}

.menu-widget ul li .mega-menu .tab-bnr img {
  margin-bottom: -80px;
  margin-right: -32px;
}

.menu-widget ul li .mega-menu .pw-bnr img {
  width: 110px;
}

.menu-widget ul li:hover .mega-menu {
  opacity: 1;
  -webkit-transform: scaleY(1);
  -ms-transform: scaleY(1);
  transform: scaleY(1);
  visibility: visible;
}
/*menu widget*/

/*slider*/

.tns-item .from-start,
.tns-item .from-top{
	text-align: center;
	color: #009B4A;
	font-size: 34px;
	font-family: "Poppins-Bold";
	text-transform: uppercase;
	margin-bottom: 20px;
}
.tns-item .from-top{
	color: #244260;
}
.tns-item .btn{
	border-radius: 23px;
	font-size: 15px;
	font-family: "Poppins-Bold";
	padding: 13px 17px;
}

.banner-right{
	height: 100%;
}
.banner-right img{
	object-fit: cover;
	height: 100%;
}
/*slider*/

/*banner*/
.banner-item{
	min-height: 190px;
	background-size: 100% 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
@media(max-width: 768px){
	.banner-item{
		min-height: unset;
		padding: 10px 0;
	}
	.banner-item a.btn{
		font-size: 12px;
	}
}

.bg-size-cover h5{
	font-family: "Poppins-Regular";
}
.bg-size-cover h5 b{
	font-family: "Poppins-Bold";
}
/*banner*/

/*banner-ads */
.banner-ads .btn-radius{
	padding: 0 10px;
}
.banner-ads .btn-radius i{
	font-size: 11px;
}
/*banner-ads */

/*category item home*/
.category-item a{
	color: #000;
}
.category-item a:hover{
	color: #00A54F;
}
.category-item a:hover h3{
	color: #00A54F;
}

.category-item .image{
	overflow: hidden;
	border-radius: 10px;
	position: relative;
}
.category-item .image:before{
	content: "";
	display: block;
	padding-top: 50%;
}
.category-item .image .image-item{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.category-item .image img{
	transition: all 0.3s;
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.category-item:hover .image img{
	transform: scale(1.1);
}
/*category item home*/

/*flash sale*/
.eBPnHV {
    animation: 0.8s linear 0s infinite normal none running hOKweE;
}

.flash_sale_container{
	background-color: #fff;
}
.flash-sale-title{
	display: flex;
	align-items: center;
	font-size: 32px;
	font-family: "Poppins-Bold";
}
.flash-sale-carousel .owl-stage{
	margin-left: -70px;
}

.tns-carousel .owl-theme .owl-nav [class*=owl-]{
	position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 44px;
  height: 44px;
  transition: all .3s ease-in-out;
  border: 1px solid #e3e9ef;
  border-radius: 50%;
  background-color: #fff;
  font-size: .8085rem;
  line-height: 38px;
  text-align: center;
  z-index: 10;
  color: #000;
}
.tns-carousel .owl-nav .owl-prev{
	left: -20px;
}
.tns-carousel .owl-nav .owl-next{
	right: 0;
}
.flash_sale_container .view-more{
	color: #fff;
	font-size: 16px;
}

.flash_sale_container .card{
	background-color: #fff;
}
.flash_sale_container .product-title{
	font-size: 14px;
}
.flash_sale_container .product-title a{
	line-height: 20px;
}

.deals__price {
    text-align: left;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: rgb(255, 66, 78);
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    white-space: nowrap;
    justify-content: center;
}
.deals__price__discount {
    padding: 0px 2px;
    line-height: 14px;
    font-size: 12px;
    font-weight: 400;
    margin-left: 8px;
    border: 1px solid rgb(255, 66, 78);
    border-radius: 2px;
    background-color: rgb(255, 240, 241);
    color: rgb(255, 66, 78);
}

.flash_sale_container .deals__qty {
    background-color: rgb(255, 170, 175);
    color: rgb(255, 255, 255);
    border-radius: 10px;
    position: relative;
    display: flex;
    width: 100%;
    height: 20px;
}
.flash_sale_container .deals__progress {
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: rgb(255, 66, 78);
    height: 20px;
    border-radius: 10px;
    min-width: 20px;
}
.flash_sale_container .deals__qty > span {
    font-size: 11px;
    line-height: 16px;
    padding: 0px 0px 0px 6px;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    height: 100%;
    width: 100%;
    position: absolute;
    text-align: center;
}
.flash_sale_container .fire-icon {
    z-index: 10;
    position: absolute;
    width: 24px;
    height: 24px;
    bottom: 4px;
    left: 5px;
}

@media(max-width: 768px){
	.flash-sale-title{
		font-size: 24px;
	}
	.flash-sale-title img{
		width: 24px;
	}
	.flash_sale_container .view-more{
		font-size: 14px;
	}

}
/*flash sale*/

/*category hot*/
.title-header{
	font-size: 18px;
    line-height: 28px;
    padding: 15px 16px 2px 0;
    text-transform: capitalize;
    font-weight: initial;
    font-family: 'Poppins-SemiBold';
}
.category-hot {
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    grid-template-rows: 1fr;
    gap: 12px 8px;
    overflow-x: auto;
}
.category-hot .item {
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    color: rgb(36, 36, 36);
}
.category-hot .category-image {
    border-radius: 20px;
    overflow: hidden;
    width: 60px;
    height: 60px;
}
.category-hot .item h3 {
    text-align: center;
    margin: 12px 0px 16px;
    padding: 0px 10px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 13px;
    line-height: 20px;
    font-weight: initial;
    font-family: 'Poppins-Regular';
}
/*category hot*/

/*product item*/

.nav-tabs.tabs-custom {
	border-radius: 10px 10px 0 0;
	margin-bottom: 10px;
}
.nav-tabs.tabs-custom .nav-link{
	font-size: 18px;
	line-height: 28px;
    font-family: 'Poppins-SemiBold';
}
.nav-tabs.tabs-custom .nav-link:hover{
	color: var(--c-main);
}
.nav-tabs.tabs-custom .nav-link::before{
	height: 3px;
	width: 50%;
	left: 25%;
}
.nav-tabs.tabs-custom .nav-link.active {
	color: var(--c-main);
}
.nav-tabs.tabs-custom .nav-link.active::before{
	background-color: var(--bg-main);
}

@media(min-width: 769px){
	.product-list-5 > div{
		width: 25%;
	}
}
@media(min-width: 990px){
	.product-list-5 > div{
		width: 20%;
	}
}

.card{
	border-radius: 0;
}

.product-list-5.row{
	margin-left: -12px;
	margin-right: -12px;
}

.product-list-5 > div{
	padding-left: 12px;
		padding-right: 12px;
}

.product-list .card{
	background-color: unset;
}
.product-list .card-img-top{
	border-radius: 30px;
}

.product-card .card-body{
	background-color: unset;
}
.product-list .product-card{
	border: 1px solid transparent;
	border-radius: 30px;
	overflow: hidden;
}
.product-list .product-card:hover{
	border-color: #00A54F;

}

.card-img, .card-img-top{
	position: relative;
	border-radius: 0;
}
.card-img:before, .card-img-top:before{
	content: "";
	display: block;
	padding-top: 100%;
}
.card-img img, .card-img-top img{
	object-fit: cover;
	/*width: 100%;*/
	height: 100%;
	transition: all 0.3s;
}
.card-img-top:hover img {
	transform: scale(1.2);
}
.card-img a, .card-img-top a{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
}


.product-title{
	font-family: "Poppins-Regular";
	margin: 5px 0;
}
.product-title>a{
	line-height: 21px;
}
.product-author{
	font-size: 13px;
	color: #006fc9;
	margin-bottom: 3px;
}
.product-sku{
	font-size: 13px;
	color: #f93;
	text-align: center;
	margin-bottom: 5px;
}

.product-price .text-accent{
	color: #EA0025 !important;
	font-weight: 600;
	font-size: 18px;
	font-family: "Poppins-Bold";
}

.product-price .text-accent span,
.product-price del span{
	/*display: inline-block;*/
	position: relative;
}
.product-price del span:after,
.product-price .text-accent span:after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 10%;
	width: 80%;
	height: 2px;
	background: #EA0025;
}
.product-price del span:after{
	bottom: 2px;
	background: #7d879c;
	height: 1px;
}

.product-card  .product-sale{
	position: absolute;
	top: 10px;
	left: 0;
}

.product-sale{
	width: 67px;
	height: 35px;
	left: 0;
	
	background: #00A54F;
	text-transform: uppercase;
	display: inline-block;
	padding: 3px 0;
	text-align: center;
	line-height: 1.1;
	font-size: 12px;
	color: #fff;
	background: url('../images/product-sale.png') no-repeat top left;
	background-size: 100%;
	z-index: 9;
}
.product-sale span{
	font-size: 16px;
	font-family: "Poppins-Bold";
}

.product-floating-btn{
	bottom: 20px;
}

@media(max-width: 768px){
	.product-card .card-body{
		padding-left: 0;
		padding-right: 0;
	}
	.product-price .text-accent{
		font-size: 15px;
	}

	.product-price .text-accent span:after{
		bottom: 0;
	}
}
/*product item*/

/*section*/
.bg-green{
	background: #E8F4EE;
}
.bg-gray{
	background: #F4F4F4;
}
.bg-blue{
	background: #009346;
}

.section-title{
	display: flex;
	align-items: center;
}
.section-title img{
	width: 31px;
	margin-right: 20px;
}
.section-title img +h3{
	font-size: 28px;
	margin-bottom: 0;
	border-bottom: 2px solid #00A54F;
	text-transform: uppercase;
	padding-bottom: 3px;
}

.section-title p{
	color: #737B7D;
}
.section-title .btn-active,
.section-title .btn:hover{
	background: #00A54F;
	color: #fff !important;
	border-color: #00A54F !important;
}

@media(max-width: 768px){
	.section-title h3,
	.section-title img +h3{
		font-size: 20px;
	}
}
/*section*/


/*news home*/
.post-caption .title{
	line-height: 22px;
}
.post-caption .title a{
	font-size: 16px;
	color: #373F41;
	font-family: 'Poppins-SemiBold';
}
.post-caption .description{

}

.post-small{
	display: flex;
}
.post-small .img{
	width: 35%;
}
.post-small .post-caption{
	flex: 1;
	padding-left: 20px;
}

.post .btn{
	color: #146E9E;
	background-color: #E3F5FF;
}

/*news home*/

/*tag list*/
.tag-list a{
	height: 32px;
	line-height: 32px;

	font-size: 12px;
	margin: 10px 10px 10px 0 ;
	font-family: 'Poppins-Medium';
	background-color: #C1F3D9;
}
.tag-list a:nth-child(1){
	background-color: #FFE4E4;
}
.tag-list a:nth-child(2),
.tag-list a:nth-child(5),
.tag-list a:nth-child(11){
	background-color: #C5EAFF;
}
.tag-list a:nth-child(4),
.tag-list a:nth-child(8),
.tag-list a:nth-child(10){
	background-color: #C3CBCD;
}

/*tag list*/

/*category page*/
.category-card .card-item{
	flex: 0 0 auto;
	min-width: 200px;
}
.category-card .card-item.active,
.category-card .card-item:hover{
	background-color: #EDFDF5;
	border-radius: 25px;
}
.category-card .card-item .card-title{
	font-family: 'Poppins-Medium';
	font-size: 16px;
	color: #787885;
}
.category-card .card-item .text-muted{
	color: #787885 !important;
}
.category-card .card-item img{
	height: 30px;
}

.collection-header .form-select{
	padding: 8px 20px 4px;
	min-width: 189px;
	border-color: #5A5B6A;
}

@media(max-width: 768px){
	.category-card .card-item{
		flex: 0 0 50%;
		min-width: unset;
	}
}

/*category page*/

/*sidebar*/
.offcanvas-body .widget-title {

}
.offcanvas-body .widget-title img{
	margin-top: -4px;
	margin-right: 15px;
}

.widget-filter .accordion-item {
    border: 0;
    border-radius: 0;
}
.widget-filter .accordion-body {
    padding: 0.625rem 10px;
    background-color: #F7F7FA;
}

.widget-categories .accordion-button ,
.widget-filter .accordion-button {
    padding: 4px 0;
    font-size: .9375rem;
    font-weight: normal;
    color: #fe696a;
    box-shadow: none;
}

.widget-categories .accordion-button{
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-end;
	font-family: 'Poppins-Medium';
	font-size: 14px;
}
.widget-categories .accordion-button.collapsed.active,
.widget-categories ul li a.widget-list-link.active{
	color: #fe696a;
}


.widget-categories .accordion-button::after{
	/*margin-right: auto;*/
	margin-left: 10px;
	margin-right: 10px;
	background-color: unset;
	color: #2264D1;
	line-height: 1ểmm;
}
.widget-categories .accordion-button:hover::after {
    background-color: unset;
}
.widget-categories .accordion-button.collapsed::after {
    background-color: unset;
}

.widget-categories .accordion-body{
	padding: 0.625rem 0 0.625rem 32px;
}

.widget-filter .accordion-button{
	background-color: #fff;
	border-radius: 4px;
	box-shadow: 0px 2px 4px 0px #5A5B6A3D;

	padding: 4px 10px ;
	font-size: 16px;
	font-family: 'Poppins-Bold';
	color: #19191D;
}
.bg-unset{
	background-color: unset !important;
}

.widget-price a.btn-radius{
	font-size: 14px;
height: 35px;
    line-height: 35px;
  color: #333 !important;
}
/*sidebar*/

/*product single*/


.product-single-gallery {
	opacity: 0;
	overflow: hidden;
	height: 500px;
}

#mainCarousel {
  width: 100%;
  /*max-width: 500px;*/
  margin: 0 auto 1rem auto;

  --carousel-button-color: #170724;
  --carousel-button-bg: #fff;
  --carousel-button-shadow: 0 2px 1px -1px rgb(0 0 0 / 20%),
    0 1px 1px 0 rgb(0 0 0 / 14%), 0 1px 3px 0 rgb(0 0 0 / 12%);

  --carousel-button-svg-width: 20px;
  --carousel-button-svg-height: 20px;
  --carousel-button-svg-stroke-width: 2.5;
}

#mainCarousel .carousel__slide {
  width: 100%;
  padding: 0;
}

#mainCarousel .carousel__button{
	width: 40px;
	height: 40px;
	opacity: 0;
}
#mainCarousel:hover .carousel__button{
	opacity: 1;
}
#mainCarousel .carousel__button.is-prev {
  left: 5px;
}

#mainCarousel .carousel__button.is-next {
  right: 5px;
}

#mainCarousel .carousel__button:focus {
  outline: none;
  box-shadow: 0 0 0 4px #A78BFA;
}

#thumbCarousel{
	max-width: 500px;
}
#thumbCarousel .carousel__slide {
  /*opacity: 0.5;*/
  padding: 0;
  margin: 5px 15px;
  width: 86px;
  height: 86px;
  border-radius: 4px;
  overflow: hidden;
  text-align: center;
  border: 1px solid #ccc;
  cursor: pointer;
}

#thumbCarousel .carousel__slide img {
  max-width: 100%;
  width: auto;
  height: 100%;
  object-fit: cover;
}

#thumbCarousel .carousel__slide.is-nav-selected {
  opacity: 1;
  border-color: #00e26a;
}

.breadcrumb{
	font-size: 12px;
}

.product-single__title{
	font-size: 20px;
	font-family: 'Poppins-SemiBold';
	line-height: 30px;
}

.product-single_body{
    /*padding: 0px 24px 0px 0px;*/
    display: flex;
}
.product-single_body .left{
	flex: 1 1 0%;
    padding-right: 12px;
}
.product-single_body .right{
    padding-bottom: 20px;
    width: 240px;
}

.prInfoRow,
.prInfoRow a{
	color: #2264D1;
}
.prInfoRow a:hover{
	color: #fe696a;
}
.prInfoRow>div{
	flex: 1 1 auto;
}

.product-price__price{
	font-size: 28px;
	color: #EA0025;
	font-family: 'Poppins-Bold';
}
.product-price__price + #ComparePrice-product-template{
		margin: 0 30px;
		color: #000;
		font-size: 16px;
}

.product-single__price .product-sale{
	font-size: 12px;
	font-family: 'Poppins-Medium';
	display: flex;
	justify-content: center;
	height: 25px;
	line-height: 21px;
	background: url('../images/product-sale-2.png') no-repeat top left;
	background-size: 100% 100%;
}
.product-single__price .product-sale span{
	font-size: 12px;
	font-family: 'Poppins-Medium';
	margin-left: 3px;
}

.product-single__description p{
	margin-bottom: 10px;
}
.product-single__description b,
.product-single__description strong{
	font-family: 'Poppins-Bold';
}

.qtyField { display:table;}

.qtyField .qtyBtn, .qtyField .qty { padding:10px 6px; width:30px; height:32px; border-radius:0; float:left; line-height: 15px;}
.qtyField .qty { width: 60px; }
.qtyField a { color:#000; }
.qtyField a .fa { font-size:12px; line-height:21px; }
.qtyField > a, .qtyField > span, .qtyField input { display:table-cell; line-height:normal; text-align:center; padding:3px 6px; border:1px solid #ebebeb; }
.qtyField > a:first-child{
	border-right: 0;
}
.qtyField > a:last-child{
	border-left: 0;
}

.product-btn-group .btn-radius{
    height: 42px;
    line-height: 40px;
	font-size: 16px;
	text-transform: uppercase;
	font-family: 'Poppins-SemiBold';
	padding-left: 30px;
	padding-right: 30px;
}

.option_focus {
    border: 1px solid #ededed;
    border-radius: 3px;
    -webkit-border-radius: 3px;
}
.parametdesc{
	padding-left: 0;
}
.parametdesc li {
    display: table;
    padding: 0 8px;
    width: 100%;
    background: #fff;
    font-size: 14px;
    border-bottom: 1px solid #e7e7e7;
    overflow: hidden;
    line-height: 25px;
}
.parametdesc li:last-child {
    border-bottom: 0;
}
.parametdesc li > span {
    display: table-cell;
    width: 30%;
    vertical-align: middle;
    padding: 5px 0;
    color: #888888;
    border-right: 1px solid #e7e7e7;
}
.parametdesc li strong {
    display: table-cell;
    width: 70%;
    /*font-weight: normal;*/
    vertical-align: middle;
    padding-left: 10px;
    color: #000;
}

.product-single .nav-tabs{
	border-bottom: 0;
	border-top: 1px solid #E8E7E7;
}
.product-single .nav-tabs .nav-link{
	color: #787885;
	font-size: 24px;
	font-family: 'Poppins-Bold';
}
.product-single .nav-tabs .nav-link::before{
	top: 0;
	bottom: unset;
}
.product-single .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link{
	color: #000000;
	font-size: 20px;
	font-family: 'Poppins-Bold';
}

@media(max-width: 768px){
	.product-price__price{
		font-size: 20px;
	}
	.product-price__price + #ComparePrice-product-template{
		font-size: 14px;
	}

	.product-single .nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link,
	.product-single .nav-tabs .nav-link{
		font-size: 14px;
	}
}
/*product single*/



/*footer*/
footer{
	background: #fff;
}

.widget-list-2{
	display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.footer-bottom{
	/*font-size: 16px;*/
	background-color: #fff;
}
.footer-title{
	font-size: 16px;
	font-family: 'Poppins-SemiBold';
}
/*footer*/

/*content loading*/
.mh-100{
    min-height: 100px !important;
}
.list-content-loading {
  background: rgba(0, 0, 0, .3);
  border-radius: 3px;
  bottom: 0;
  display: none;
  left: 0;
  /*margin: -15px;*/
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1021;
}

.half-circle-spinner {
  border-radius: 100%;
  height: 60px;
  margin: 20px auto;
  position: relative;
  width: 60px
}

.half-circle-spinner,
.half-circle-spinner * {
  box-sizing: border-box
}

.half-circle-spinner .circle {
  border: 3px solid transparent;
  border-radius: 100%;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%
}

.half-circle-spinner .circle.circle-1 {
  -webkit-animation: half-circle-spinner-animation 1s infinite;
  animation: half-circle-spinner-animation 1s infinite;
  border-top-color: var(--color-primary)
}

.half-circle-spinner .circle.circle-2 {
  -webkit-animation: half-circle-spinner-animation 1s infinite alternate;
  animation: half-circle-spinner-animation 1s infinite alternate;
  border-bottom-color: var(--color-primary)
}

@-webkit-keyframes half-circle-spinner-animation {
  0% {
    transform: rotate(0)
  }
  to {
    transform: rotate(1turn)
  }
}

@keyframes half-circle-spinner-animation {
  0% {
    transform: rotate(0)
  }
  to {
    transform: rotate(1turn)
  }
}

.list-content-loading .half-circle-spinner .circle.circle-1 {
  border-top-color: #fff
}

.list-content-loading .half-circle-spinner .circle.circle-2 {
  border-bottom-color: #fff
}

.list-content-loading .half-circle-spinner {
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.list-content-loading .half-circle-spinner .circle {
  border: 5px solid transparent
}

@media screen and (max-width:768px) {
  .list-content-loading {
    top: 15px
  }
}


@-webkit-keyframes button-loading-spinner {
  0% {
    transform: rotate(0)
  }
  to {
    transform: rotate(1turn)
  }
}

@keyframes button-loading-spinner {
  0% {
    transform: rotate(0)
  }
  to {
    transform: rotate(1turn)
  }
}
/*content loading*/

.product-element a{
	background-color: #00a3ff;
  padding: 5px 10px;
  border-radius: 10px;
  color: #ffffff;
}
.product-element a:hover{
	color: #fff;
	background-color: #007cc2;
}


/*user*/
.agent-contact .avatar {
  max-width: 80px;
  max-height: 80px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  /*border: 2px solid #3b6a7a;*/
  border-radius: 100%;
  cursor: pointer;
  overflow: hidden;
}
.agent-contact .avatar img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.agent-contact .avatar i{
    font-size: 50px;
}
.top-header .btn-icon .fa{
  font-size: 1.5em;
}

.agent-contact-name{
	color: var(--c-text);
}

.agent-content a.dropdown-item{
	color: var(--c-text);
}
/*user*/


.cart-status-1{
        color: #fff !important;
        background-color: #007bff!important;
    }
    .cart-status-2{
        color: #fff !important;
        background-color: #17a2b8!important;
    }
    .cart-status-3{
        color: #fff !important;
        background-color: #dc3545!important;
    }
    .cart-status-4{
        background-color: #ffc107!important;
    }
    .cart-status-5{
        background-color: #28a745!important;
    }






/*az bot chat*/
.az-box-chat{
  position: fixed;bottom: 5px;right:  10px;z-index: 100;
}
.az-box-chat a{
  width: 44px;display: block;
}
.az-box-chat .azitem svg{width: 100%;}
.az-box-chat .azitem{margin-bottom: 15px;position: relative;}
.az-box-chat .azitem:hover span{display: block;}
.az-box-chat .azitem span{
  position: absolute;display: none;
    top: 9px;
    right: 110%;
    white-space: nowrap;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    background: rgba(0, 0, 0, 0.7);
    padding: 7px 10px;
    border-radius: 5px;
}
.az-box-chat .azitem span:before{
  content: "";
    width: 0;
    height: 0;
    border-width: 5px;
    border-style: solid;
    border-color: transparent   transparent transparent rgba(0, 0, 0, 0.7);
    position: absolute;
    left: 100%;
    top: 10px;
    bottom: 0;
}
@media (max-width: 768px) {
  .az-box-chat .azitem{display: inline-block;}
  .az-box-chat .azitem a{width: 40px;}
  .az-box-chat .azitem span{display: none !important}
}
/*az bot chat*/

/*vendor box*/
.vendor-box{
	border-radius: 4px;
    box-shadow: rgb(242 242 242) 1px 1px 0px 0px inset, rgb(242 242 242) -1px -1px 0px 0px inset;
}
.vendor-box .seller-info {
    display: flex;
    padding: 8px 12px;
    min-height: 60px;
}
.vendor-box .overview {
    display: flex;
    align-items: flex-start;
}
.vendor-box .overview .logo {
	object-fit: contain;
    border-radius: 50%;
    overflow: hidden;
}
.vendor-box .overview .overview-right {
    margin: 0px 0px 0px 12px;
}
.vendor-box .overview .overview-right .seller-name {
    margin: 0px 0px 2px;
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
    color: rgb(36, 36, 36);
}
.vendor-box .overview .overview-right .seller-name > span {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.vendor-box .overview .overview-right .seller-name img {
    object-fit: contain;
}

.vendor-box .seller-detail {
    display: flex;
    min-height: 39px;
}
.vendor-box .seller-detail .item {
    display: flex;
    flex-direction: column;
    flex: 1 1 0%;
    -webkit-box-align: center;
    align-items: center;
}
.seller-detail .item > .title {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}
.seller-detail .item > .title > span {
    font-size: 15px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.6;
    letter-spacing: normal;
}

.seller-detail .item > .sub-title {
    font-size: 11px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.45;
    letter-spacing: normal;
    color: rgb(120, 120, 120);
}

.seller-detail .border-left {
    align-self: center;
    width: 1px;
    height: 16px;
    background-color: rgb(242, 242, 242);
}

.seller-detail .item {
    display: flex;
    flex-direction: column;
    flex: 1 1 0%;
    -webkit-box-align: center;
    align-items: center;
}

.seller-action {
    display: flex;
    padding: 12px;
    -webkit-box-pack: justify;
    justify-content: space-between;
}
.seller-action > .action {
    display: flex;
    padding: 6px 9px;
    -webkit-box-align: center;
    align-items: center;
    border-radius: 4px;
    border: 1px solid rgb(13, 92, 182);
    cursor: pointer;
}
.seller-action > .action > img {
    width: 20px;
    height: 20px;
}
.seller-action > .action > span {
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    color: rgb(13, 92, 182);
    margin-left: 4px;
    font-family: 'Poppins-SemiBold';
}

.vendor-camket {
    display: flex;
    padding: 8px;
    border-top: 1px solid rgb(242, 242, 242);
}
.vendor-camket .benefit-item {
    background: white;
    display: flex;
    flex-direction: column;
    flex: 1 0 30%;
    -webkit-box-flex: 1;
    -webkit-box-align: center;
    align-items: center;
}
.vendor-camket .benefit-item > img {
    height: 32px;
    width: 32px;
}
.vendor-camket .benefit-item > span {
    text-align: center;
    font-size: 11px;
    line-height: 17px;
    margin-top: 5px;
}

.display_vendor .seller-info{
	display: flex;
}
/*vendor box*/


/*vendor home*/
.page-title-overlap {
	background-color: #8f8f8f;
}
.page-title-overlap .img-thumbnail{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.page-title-overlap .img-thumbnail img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
/*shop page*/



/*content loading*/
.mh-100{
    min-height: 100px !important;
}
.list-content-loading {
  background: rgba(0, 0, 0, .3);
  border-radius: 3px;
  bottom: 0;
  display: none;
  left: 0;
  /*margin: -15px;*/
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1021;
}

.half-circle-spinner {
  border-radius: 100%;
  height: 60px;
  margin: 20px auto;
  position: relative;
  width: 60px
}

.half-circle-spinner,
.half-circle-spinner * {
  box-sizing: border-box
}

.half-circle-spinner .circle {
  border: 3px solid transparent;
  border-radius: 100%;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%
}

.half-circle-spinner .circle.circle-1 {
  -webkit-animation: half-circle-spinner-animation 1s infinite;
  animation: half-circle-spinner-animation 1s infinite;
  border-top-color: var(--color-primary)
}

.half-circle-spinner .circle.circle-2 {
  -webkit-animation: half-circle-spinner-animation 1s infinite alternate;
  animation: half-circle-spinner-animation 1s infinite alternate;
  border-bottom-color: var(--color-primary)
}

@-webkit-keyframes half-circle-spinner-animation {
  0% {
    transform: rotate(0)
  }
  to {
    transform: rotate(1turn)
  }
}

@keyframes half-circle-spinner-animation {
  0% {
    transform: rotate(0)
  }
  to {
    transform: rotate(1turn)
  }
}

.list-content-loading .half-circle-spinner .circle.circle-1 {
  border-top-color: #fff
}

.list-content-loading .half-circle-spinner .circle.circle-2 {
  border-bottom-color: #fff
}

.list-content-loading .half-circle-spinner {
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.list-content-loading .half-circle-spinner .circle {
  border: 5px solid transparent
}

@media screen and (max-width:768px) {
  .list-content-loading {
    top: 15px
  }
}


@-webkit-keyframes button-loading-spinner {
  0% {
    transform: rotate(0)
  }
  to {
    transform: rotate(1turn)
  }
}

@keyframes button-loading-spinner {
  0% {
    transform: rotate(0)
  }
  to {
    transform: rotate(1turn)
  }
}
/*content loading*/

.simplebar-offset,
.simplebar-mask{
   position: relative;
}


/*blog*/
.blog-entry-title>a {
	font-size: 15px;
}

.desc-line-3 {
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

#blog-sidebar .blog-entry-title>a {
	font-size: 14px;
	overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
/*blog*/


/*zalo*/
.quick-alo-phone.quick-alo-show{visibility:visible}
.quick-alo-phone{position:fixed;visibility:visible;background-color:transparent;width:82px;height:64px;cursor:pointer;z-index:999!important;-webkit-backface-visibility:hidden;-webkit-transform:translateZ(0);-webkit-transition:visibility 0.5s;-moz-transition:visibility 0.5s;-ms-transition:visibility 0.5s;-o-transition:visibility 0.5s;transition:visibility 0.5s;right:150px}
.quick-alo-phone.quick-alo-green .quick-alo-ph-circle{border-color:#2aa3d4;opacity:0.5}
.quick-alo-phone.quick-alo-viber .quick-alo-ph-circle{border-color:#7f4da0;opacity:0.5}

.quick-alo-ph-circle{width:90px;height:90px;top:40px;left:40px;position:absolute;background-color:transparent;border:2px solid #1c8adb;opacity:0.1;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;-webkit-animation:quick-alo-circle-anim 1.2s infinite ease-in-out;-moz-animation:quick-alo-circle-anim 1.2s infinite ease-in-out;-o-animation:quick-alo-circle-anim 1.2s infinite ease-in-out;animation:quick-alo-circle-anim 1.2s infinite ease-in-out;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%}
.quick-alo-phone.quick-alo-green .quick-alo-ph-circle-fill{background-color:rgba(0,175,242,0.5);background-color:#a6e3fa 9;opacity:1!important}
.quick-alo-phone.quick-alo-viber .quick-alo-ph-circle-fill{background-color: #7f4da070;opacity:1!important}

.quick-alo-ph-circle-fill{width:60px;height:60px;top:55px;left:55px;position:absolute;background-color: #1c8adb;border:2px solid transparent;opacity:0.1;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;-webkit-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-moz-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-o-animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;animation:quick-alo-circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%}
.quick-alo-phone.quick-alo-green .quick-alo-ph-img-circle{background-color:#fff}
.quick-alo-phone.quick-alo-viber .quick-alo-ph-img-circle{background-color:#fff}

.quick-alo-ph-img-circle{width:40px;height:40px;top:65px;left:65px;position:absolute;background:rgba(30,30,30,0.1) url("../images/message503.svg") no-repeat center center;background-size:100% 100%;border:2px solid transparent;opacity:1;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;-webkit-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;-moz-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;-o-animation:quick-alo-circle-img-anim 1s infinite ease-in-out;animation:quick-alo-circle-img-anim 1s infinite ease-in-out;-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;-ms-transform-origin:50% 50%;-o-transform-origin:50% 50%;transform-origin:50% 50%;background-size:50%}
.quick-alo-ph-img-circle.quick-alo-ph-img-circle-zalo{background-image:url('../images/zalo_cicle_icon.png');background-size:100% 100%}
.quick-alo-ph-img-circle.quick-alo-ph-img-circle-viber{background-image:url('../images/icon-viber.png');background-size:100% 100%}
.quick-alo-ph-img-circle.quick-alo-ph-img-circle-phone{background-image:url('../images/phone-icon.webp');background-size:100% 100%}
.quick-alo-phone.quick-alo-green.quick-alo-hover .quick-alo-ph-img-circle,.quick-alo-phone.quick-alo-green:hover .quick-alo-ph-img-circle{background-color:#fff}
.quick-alo-phone.quick-alo-viber.quick-alo-hover .quick-alo-ph-img-circle,.quick-alo-phone.quick-alo-viber:hover .quick-alo-ph-img-circle{background-color:#fff}

@keyframes quick-alo-circle-anim{0%{-webkit-transform:rotate(0) scale(0.5) skew(1deg);-moz-transform:rotate(0) scale(0.5) skew(1deg);-ms-transform:rotate(0) scale(0.5) skew(1deg);-o-transform:rotate(0) scale(0.5) skew(1deg);transform:rotate(0) scale(0.5) skew(1deg);opacity:0.1}30%{-webkit-transform:rotate(0) scale(0.7) skew(1deg);-moz-transform:rotate(0) scale(0.7) skew(1deg);-ms-transform:rotate(0) scale(0.7) skew(1deg);-o-transform:rotate(0) scale(0.7) skew(1deg);transform:rotate(0) scale(0.7) skew(1deg);opacity:0.5}100%{-webkit-transform:rotate(0) scale(1) skew(1deg);-moz-transform:rotate(0) scale(1) skew(1deg);-ms-transform:rotate(0) scale(1) skew(1deg);-o-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg);opacity:0.1}}
@keyframes quick-alo-circle-fill-anim{0%{-webkit-transform:rotate(0) scale(0.7) skew(1deg);-moz-transform:rotate(0) scale(0.7) skew(1deg);-ms-transform:rotate(0) scale(0.7) skew(1deg);-o-transform:rotate(0) scale(0.7) skew(1deg);transform:rotate(0) scale(0.7) skew(1deg);opacity:0.2}50%{-webkit-transform:rotate(0) scale(1) skew(1deg);-moz-transform:rotate(0) scale(1) skew(1deg);-ms-transform:rotate(0) scale(1) skew(1deg);-o-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg);opacity:0.2}100%{-webkit-transform:rotate(0) scale(0.7) skew(1deg);-moz-transform:rotate(0) scale(0.7) skew(1deg);-ms-transform:rotate(0) scale(0.7) skew(1deg);-o-transform:rotate(0) scale(0.7) skew(1deg);transform:rotate(0) scale(0.7) skew(1deg);opacity:0.2}}
@keyframes quick-alo-circle-img-anim{0%{-webkit-transform:rotate(0) scale(1) skew(1deg);-moz-transform:rotate(0) scale(1) skew(1deg);-ms-transform:rotate(0) scale(1) skew(1deg);-o-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg)}10%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg);-moz-transform:rotate(-25deg) scale(1) skew(1deg);-ms-transform:rotate(-25deg) scale(1) skew(1deg);-o-transform:rotate(-25deg) scale(1) skew(1deg);transform:rotate(-25deg) scale(1) skew(1deg)}20%{-webkit-transform:rotate(25deg) scale(1) skew(1deg);-moz-transform:rotate(25deg) scale(1) skew(1deg);-ms-transform:rotate(25deg) scale(1) skew(1deg);-o-transform:rotate(25deg) scale(1) skew(1deg);transform:rotate(25deg) scale(1) skew(1deg)}30%{-webkit-transform:rotate(-25deg) scale(1) skew(1deg);-moz-transform:rotate(-25deg) scale(1) skew(1deg);-ms-transform:rotate(-25deg) scale(1) skew(1deg);-o-transform:rotate(-25deg) scale(1) skew(1deg);transform:rotate(-25deg) scale(1) skew(1deg)}40%{-webkit-transform:rotate(25deg) scale(1) skew(1deg);-moz-transform:rotate(25deg) scale(1) skew(1deg);-ms-transform:rotate(25deg) scale(1) skew(1deg);-o-transform:rotate(25deg) scale(1) skew(1deg);transform:rotate(25deg) scale(1) skew(1deg)}50%{-webkit-transform:rotate(0) scale(1) skew(1deg);-moz-transform:rotate(0) scale(1) skew(1deg);-ms-transform:rotate(0) scale(1) skew(1deg);-o-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg)}100%{-webkit-transform:rotate(0) scale(1) skew(1deg);-moz-transform:rotate(0) scale(1) skew(1deg);-ms-transform:rotate(0) scale(1) skew(1deg);-o-transform:rotate(0) scale(1) skew(1deg);transform:rotate(0) scale(1) skew(1deg)}}
/*zalo*/


/*video viewr*/
.icon-video {
	width: 50px;
	height: 40px;
	background: url('../images/icon-youtube.png');
	background-position:  center center;
	background-size: 100% auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
/*video viewr*/

.slider-main .owl-nav .owl-prev {
    left: 1.75rem;
}
.slider-main .owl-nav .owl-next {
    right: 1.75rem;
}
.tns-carousel .slider-main.owl-theme .owl-nav [class*=owl-] {
	background-color: unset;
	color: #fff;
}
.tns-carousel .slider-main.owl-theme .owl-nav [class*=owl-]:hover{
	background-color: #fff;
	color: #000;
}


/*banner left right*/
.banner-left ,
.banner-right {
	position: absolute;
	top: 0;
	left: -180px;
	width: 180px;
	z-index: 99;
	display: none;
}
.banner-right {
	left: unset;
	right: -180px;
}
.banner-left iframe,
.banner-right iframe {
	width: 100%;
	height: 100%;
}
@media(min-width: 1900px)
{
	.banner-left ,
	.banner-right {
		width: 280px;
		height: 500px;
		left: -280px;
	}
	.banner-right {
		left: unset;
		right: -280px;
	}
}
@media(min-width: 1600px)
{
	.banner-left ,
	.banner-right {
		display: block;
	}
}
/*banner left right*/

/*embed youtube*/
.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.embed-responsive::before {
  display: block;
  content: "";
}

.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.embed-responsive-21by9::before {
  padding-top: 41.5%;
}

.embed-responsive-16by9::before {
  padding-top: 56.25%;
}

.embed-responsive-4by3::before {
  padding-top: 75%;
}

.embed-responsive-1by1::before {
  padding-top: 100%;
}
/*embed youtube*/